# Endpoint

## Schedule for a tournament

> The full schedule (as far as we know it) for a particular tournament. \[XML schema]\(<https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/tournament\\_schedule.xsd>)

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/tournaments/{urn_type}:{id}/schedule.xml":{"get":{"summary":"Schedule for a tournament","description":"The full schedule (as far as we know it) for a particular tournament. [XML schema](https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/tournament_schedule.xsd)","operationId":"tournamentSchedule","tags":["Static sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"},{"name":"urn_type","description":"The type of tournament.","in":"path","required":true,"schema":{"type":"string","enum":["sr:tournament","sr:stage","sr:season","vf:tournament","vf:season","vbl:tournament","vbl:season","vto:tournament","vto:season","vdr:stage","vhc:stage","vti:tournament","vci:tournament","vbi:tournament"]},"default":"sr:tournament"},{"name":"id","description":"The tournament ID for the tournament to get schedule for.","in":"path","required":true,"schema":{"type":"integer"},"default":40},{"name":"from","in":"query","required":false,"description":"Optional date filter. Only supported for sr:simple_tournament. Format: YYYY-MM-DD.","schema":{"type":"string","format":"date"}},{"name":"to","in":"query","required":false,"description":"Optional date filter. Only supported for sr:simple_tournament. Format: YYYY-MM-DD.","schema":{"type":"string","format":"date"}}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```
